@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans');

form {margin-right: 0 !important;}

.secondary-navigation {
    display: none;
}

.first-portlet.x-portlet {
    margin-bottom: 0px;
}

.general-three-column-portlet-column__content img { border: 1px solid #dddddd;}

.has-aside.has-subnav .main {
    padding-right: 40px;
    width: 100%;
}

h1 {display: none;}

.aside {display: none;}

.site {
    max-width: 1500px;
}

td {border-bottom: 0px !important;}

p, div, td {font-family: 'Open Sans', sans-serif;
}

.box {
	border: 1px solid #aaaaaa; 
	border-bottom: 3px solid #00a0d0; 
	padding: 20px 15px;
	width: 100%;
	margin-bottom: 40px;
}

.bioBoxLarge {
	border: 1px solid #aaaaaa; 
	border-bottom: 3px solid #00a0d0; 
	padding: 20px 15px;
	width: 87%;
	margin-bottom: 40px;
}



.circle {
	max-width: 150px; 
	border-radius: 50%; 
	margin-bottom: 15px; 
	margin: auto 15px;
}

.circle-title {
	font-size: 18px; 
	font-family: 'Open Sans', sans-serif; 
	color: #00a0d0;
}

.x-portlet, .general-two-column-portlet.has-separate-portlet {
    border-width: 0px;
}

.general-two-column-portlet .general-two-column-portlet-column {
    padding: 0px 50px 0px;
}

.button{
	background-color: transparent;
	border: 0px;
}

a.btn-download {
	background-color: #ffffff; 
	color: #00a0d0; 
	text-transform: uppercase; 
	font-family: 'Open Sans', sans-serif;
	padding: 8px 18px;
	border: 1px solid #f1f1f1;
	border-radius: 10px;
}

a.btn-download-blue {
	background-color: #67caeb; 
	color: #ffffff; 
	text-transform: uppercase; 
	font-family: 'Open Sans', sans-serif;
	padding: 8px 18px;
	border: 1px solid #f1f1f1;
	border-radius: 10px;
}

a:hover.btn-download-blue {
	background-color: #67caeb; 
	color: #ffffff; 
	text-transform: uppercase; 
	font-family: 'Open Sans', sans-serif;
	padding: 8px 18px;
	border: 1px solid #f1f1f1;
	border-radius: 10px;
}

 a:hover.btn-download {
	background-color: #e6e6e6; 
	color: #00a0d0; 
	text-transform: uppercase; 
	font-family: 'Open Sans', sans-serif;
	padding: 8px 18px;
	border: 1px solid #f1f1f1;
	text-decoration: none;
	border-radius: 10px;
}

a.dlButton {
	display: block; 
	width: 50%; 
	background-color: #00a0d0; 
	text-align: center; 
	border-bottom: 4px solid #67caeb; 
	border-radius: 20px; 
	padding: 6px 50px 4px 50px !important; 
	color: white; 
	font-family: 'Open Sans', sans-serif; 
	font-size: 15px;
}

a.dlButton:hover {
	background-color: #67caeb; 
	text-decoration: none;
}

.header-download-large {
}


.select {
	box-shadow: none;
}

.mHeight300 {min-height: 300px !important;}

.general-three-column-portlet {
    margin-left: 18%;
	width: 64%;
}

div#blueBar ul  {
    list-style-type: none;
}

div#blueBar ul.out  {
	list-style-position: outside;
	line-height: 1.75;
}

div#blueBar ul li {
	margin-bottom: 5px;
	display: list-item;
}

div#blueBar ul li:before { content: "//"; padding-right:7px; color: #00a0d0;}

.general-portlet .portlet-body:only-child, .general-portlet .portlet-heading:only-child, .general-portlet .preamble:only-child {
    padding: 00px;
}

@media only screen and (min-width: 865px) {

.general-two-column-portlet {
    overflow: hidden;
    padding: 0 12%;
}
	
	.small {display: none !important;}	
	.medium {display: none !important;} 
	            
}

@media only screen and (min-width: 387px) and (max-width: 864px) {

	.large {display: none !important;}
	.small {display: none !important;}	
	
	 display: block;
	            
}

@media only screen and (max-width: 386px) {

	.large {display: none !important;}
	.medium {display: none !important;}
	.header-download-large {display: none !important;}
	 display: block;
}


@media only screen and (max-width: 768px)
.general-portlet.general-portlet--column--mobile-image-top, .general-portlet.general-portlet--column--mobile-image-top > a {
    display: block;
}

.general-portlet.general-portlet--column--mobile-image-top, .general-portlet.general-portlet--column--mobile-image-top > a {    
	display: block;
}

.video-mask{
max-width: 354px;
-webkit-mask-image: -webkit-radial-gradient(circle, white 100%, white 100%); 
-webkit-transform: rotate(0.000001deg); 
-webkit-border-radius: 10px !important; 
-moz-border-radius: 10px !important;
border-radius: 10px !important; 
overflow: hidden; 
}

.video-maskHome {
width: 560px;
-webkit-mask-image: -webkit-radial-gradient(circle, white 100%, black 100%); 
-webkit-transform: rotate(0.000001deg); 
-webkit-border-radius: 10px !important; 
-moz-border-radius: 10px !important;
border-radius: 10px !important; 
overflow: hidden;
}
	

.ytp-cued-thumbnail-overlay-image {
height: 96% !important;
position: relative !important;
top: 0px !important;
}

.iframe-container{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  height: 0;
}
.iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

.general-three-column-portlet {
    margin-left: 16%;
    width: 67%;
}

a:hover {text-decoration: none !important;}

.general-three-column-portlet .general-three-column-portlet-column .general-three-column-portlet-column__content img {
    float: center !important;
}


/* October 2019 - Global CSS Changes */
.general-portlet .portlet-heading:first-child {
    padding-top: 8px !important;
}

h2.portlet-heading {
    padding-bottom: 0 !importanti;
}

.general-portlet .portlet-body:last-child {
    padding-bottom: 0 !important;
}

.general-portlet .portlet-body {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
/* END :: October 2019 - Global CSS Changes */